@charset "UTF-8";

/* Layout (global rules for all sizes) */
body  { margin: 0; padding: 0;}
body .home  { margin: 0; padding: 0; background:none;}
nav {
	width: 100%;
	display: block;
	position: absolute;
	top: 85px;
	text-align: center;
}
}
/* Layout Large Screens (default for older browsers) */

article { padding: 65px 10px 10px 10px; }